<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">album</text>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Camera album</target>
      <target FeatureID="-1" href="WEB_ALBUMS.html">Web albums</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">control</text>
      <target FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html">Viewbar and touchbar</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">Music play views and playback controls</target>
      <target FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html">To fast forward and rewind</target>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">To move between tracks</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">To minimise the music player</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mark</text>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Marking media files</target>
      <target FeatureID="-1" href="MANAGING_PHOTOS.html">Managing photos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">media</text>
      <target FeatureID="-1" href="MEDIA.html">Media</target>
      <target FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html">Updating media files</target>
      <target FeatureID="-1" href="VIEWBAR_AND_TOUCHBAR.html">Viewbar and touchbar</target>
      <target FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html">Transferring media files</target>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Marking media files</target>
      <target FeatureID="-1" href="PHOTO.html">Photo</target>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Photo tags</target>
      <target FeatureID="-1" href="PICTURES.html">Pictures</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Viewing pictures</target>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Camera album</target>
      <target FeatureID="-1" href="LATEST_PHOTO.html">Latest photo</target>
      <target FeatureID="-1" href="MUSIC.html">Music</target>
      <target FeatureID="-1" href="MUSIC.html">Music</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">Music play views and playback controls</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">To play music or other audio tracks</target>
      <target FeatureID="-1" href="TO_FAST_FORWARD_AND_REWIND.html">To fast forward and rewind</target>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">To move between tracks</target>
      <target FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html">To change the volume</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">To minimise the music player</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">To add tracks to a playlist</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">To remove tracks from a playlist</target>
      <target FeatureID="-1" href="VIDEO.html">Video</target>
      <target FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html">To control the video player</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">To play a video clip</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">music</text>
      <target FeatureID="-1" href="MEDIA.html">Media</target>
      <target FeatureID="-1" href="MUSIC_PLAY_VIEWS_AND_PLAYBACK_CONTROLS.html">Music play views and playback controls</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">To play music or other audio tracks</target>
      <target FeatureID="-1" href="TO_MINIMISE_THE_MUSIC_PLAYER.html">To minimise the music player</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">photo</text>
      <target FeatureID="-1" href="MEDIA.html">Media</target>
      <target FeatureID="-1" href="PHOTO.html">Photo</target>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Photo tags</target>
      <target FeatureID="-1" href="CAMERA_ALBUM.html">Camera album</target>
      <target FeatureID="-1" href="LATEST_PHOTO.html">Latest photo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">picture</text>
      <target FeatureID="-1" href="PHOTO.html">Photo</target>
      <target FeatureID="-1" href="PICTURES.html">Pictures</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Viewing pictures</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">play</text>
      <target FeatureID="-1" href="PICTURES.html">Pictures</target>
      <target FeatureID="-1" href="VIEWING_PICTURES.html">Viewing pictures</target>
      <target FeatureID="-1" href="TO_PLAY_MUSIC_OR_OTHER_AUDIO_TRACKS.html">To play music or other audio tracks</target>
      <target FeatureID="-1" href="TO_STOP_PLAYING_MUSIC.html">To stop playing music</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">To play a video clip</target>
      <target FeatureID="-1" href="TO_PLAY_A_PODCAST.html">To play a podcast</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">playlist</text>
      <target FeatureID="-1" href="MUSIC.html">Music</target>
      <target FeatureID="-1" href="PLAYLISTS.html">Playlists</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">To add tracks to a playlist</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">To remove tracks from a playlist</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podcast</text>
      <target FeatureID="-1" href="VIDEO.html">Video</target>
      <target FeatureID="-1" href="TO_PLAY_A_PODCAST.html">To play a podcast</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Select many items</text>
      <target FeatureID="-1" href="MG_HLP_MULTISEL_QUERY.html">Select many items</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">selecting several files</text>
      <target FeatureID="-1" href="MARKING_MEDIA_FILES.html">Marking media files</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tag</text>
      <target FeatureID="-1" href="PHOTO_TAGS.html">Photo tags</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tracks</text>
      <target FeatureID="-1" href="TO_MOVE_BETWEEN_TRACKS.html">To move between tracks</target>
      <target FeatureID="-1" href="TO_ADD_TRACKS_TO_A_PLAYLIST.html">To add tracks to a playlist</target>
      <target FeatureID="-1" href="TO_REMOVE_TRACKS_FROM_A_PLAYLIST.html">To remove tracks from a playlist</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">transfer</text>
      <target FeatureID="-1" href="TRANSFERRING_MEDIA_FILES.html">Transferring media files</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">update</text>
      <target FeatureID="-1" href="UPDATING_MEDIA_LIBRARIES.html">Updating media files</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">video</text>
      <target FeatureID="-1" href="MEDIA.html">Media</target>
      <target FeatureID="-1" href="VIDEO.html">Video</target>
      <target FeatureID="-1" href="TO_CONTROL_THE_VIDEO_PLAYER.html">To control the video player</target>
      <target FeatureID="-1" href="TO_PLAY_A_VIDEO_CLIP.html">To play a video clip</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">volume</text>
      <target FeatureID="-1" href="TO_CHANGE_THE_VOLUME.html">To change the volume</target>
   </keywords>
</keywords>